#ifndef BUZZER_TASK
#define BUZZER_TASK

extern void buzzer_task(void *argument);

extern void buzzer_short(void); //ΆΜΓω
extern void buzzer_long(void);  //³€Γω
extern void buzzer_no(void);    //²»Γω

#endif
